Loading...
Searching...
No Matches
typeinfo_svr File Reference

Type information server template. More...

`#include <l4/sys/meta>`
`#include <l4/sys/cxx/ipc_epiface>`
Include dependency graph for typeinfo_svr:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

Type information server template.

Definition in file typeinfo_svr.